/*
$Id: style.css 567923 2012-07-05 18:10:01Z jamesgpearce $
$URL: http://plugins.svn.wordpress.org/wordpress-mobile-pack/trunk/themes/mobile_pack_blue/style.css $
Copyright (c) 2009 James Pearce & friends, portions mTLD Top Level Domain Limited, ribot, Forum Nokia
This file is part of the WordPress Mobile Pack, licensed under the Apache License, Version 2.0. Consult server-side files for license.
*/

/*
Theme Name: Bucks Touch
Theme URI: http://wordpress.org/extend/plugins/wordpress-mobile-pack/
Description: A tinted version of base theme of the WordPress Mobile Pack. It is designed to be used by mobile browsers.
Version: 1.2.5
Author: ribot, Forum Nokia & James Pearce
Author URI: http://ribot.co.uk
Template: bucks2014

@import "../bucks2014/style.css";
^ Deprecated and replaced by an additional <link> in the markup.

*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;

}

.mobile_page_image {
	margin: 0 0 20px 0;
}

a:link {
	/* color: #476482; */
	
	/* 2014 */
	color: #002147;
	text-decoration: none;
}
a:visited {
	/* color: #476482; */
	
	/* 2014 */
	color: #002147;
	text-decoration: none;
}
a:active,
a:hover {
	/* color: #476482; */
	
	/* 2014 */
	color: #002147;
	text-decoration: underline;
}

h1 {
	margin: 10px 0 20px 0;
	font-size: 24px;
}

h2 {
	margin: 0px 0 10px 0;
	font-size: 18px;
}

h3{
	margin: 0px 0 10px 0;
	font-size: 16px;
}

H6	{
	font-size: 18px;
	margin-bottom: 0.25em;
}

ol, ul {
	margin: 15px 0 10px 25px;
	list-style-type:disc;
}

p {
	margin: 0px 0 15px 0;
}

#agents-filter select{
	font-size: 16px; 
}

#agents-filter input[type=submit]{
	font-size: 16px; 
}

#agents-body {
	margin: 20px 0 10px 0;
	
}

#agent-record {
	padding: 10px 0 10px 0;
	border-color: #959290;
	border-style:solid;
	border-top-width: 1px;
	margin: 10px 0 0 0;
}

#agents-filter-header {
	margin: 20px 0 0 10px;
}

.entry-title {
	margin: 0 0 0 10px;
}

#container {
	margin-top: 10px;
	clear:both;
}

#page-content {
	padding: 0 2px 0 5px;
}

.megaMenuContainer {
	background-color: #000;
	z-index: 2;
}

#header {
	background: #002147;
	width: 100%;
	height: 50px;
	margin: 0 auto;
}

#menu {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	z-index: 3;
	height: 50px;
}

#logo {
	float: left;
	position: absolute;
	top: 5px;
	left: 5px;
	width: 180px;
	height: 40px;
	background-color: #002147;
	z-index: 4;
	background-image: url(/wp-content/themes/bucks-touch/images/headers/UB_logo_small.png);
	background-repeat: no-repeat;

}

#search-form {
	background-color: #002147;
	/* position: absolute;
	left: 0px;
	top: 0px; */
	margin: 0 0 0 0;
	height: 40px;
	padding: 10px 10px 0 10px;
	z-index: 10;
}

.gsc-search-button {
	display: none;
}

#content {
	width: 320px;
	margin: 0 auto;
}

#slideshow {
		position: relative;
		background: #ededed; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ededed 0%, #f2f2f2 53%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(53%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ededed 0%,#f2f2f2 53%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ededed 0%,#f2f2f2 53%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ededed 0%,#f2f2f2 53%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ededed 0%,#f2f2f2 53%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
height: 125px;
width: 100%;
}

#course-box {

	position: relative;
	background-color: #caac6e;
	color: #FFF;
	margin: 0 0 5px 0;
	width: 100%;
	padding: 10px 0 0 0;
	/* width: 320px; */
	/* background-image: url(/wp-content/themes/bucks-touch/images/test_image.png);
	background-size: contain; */
}

#course-selector-front {
	position: relative;
	margin: 0 auto;
}

#course-selector-front select {
   padding: 5px;
   font-size: 20px;
   width: 310px;
   text-align: center;
}

#course-selector-label {
	margin: 5px 0 5px 5px;
}

input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}

#course-selector-label input[type="submit"] {
	height: 45px;
	width: 310px;
	margin: 5px 0 5px 0;
}

#front-page-go-button {
	-webkit-appearance: none;
	border-width: 0px;
	background-color: #959290;
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
}

#course-box h2 {
	padding: 0 0 0 0;
	/* font-size: 1.5em; */
	margin: 0 0 0 5px;
	text-align: center;
}


#front-page-go-button {
	border-width: 0px;
	font-weight: bold;
}

#front-box-1 {
	position: relative;
	background: #dcdcdc;
	width: 100%;
	height: 230px;
	margin: 0 0 0 0;
	color: #FFF;
}

#undergrad-box {
	float:left;
	position: relative;
	text-align: left;
	margin: 5px 0 0 7px;
	width: 150px;
	background: #002147;
	height: 96%;
}

#postgrad-box {
	float:right;
	position: relative;
	text-align: left;
	margin: 5px 7px 0 0;
	width: 150px;
	background: #002147;
	height: 96%;
}

#open-day-box{
	position: relative;
	color: #fff;
	text-align: left;
	background-color: #76a6d6;
	margin: 5px 0 5px 0;
	width: 100%;
	height: 150px;
}

#open-day-box p {
	margin: 0 0 0 5px;
}

#open-day-box h2 {
	margin: 5px 0 10px 5px;
	color: #FFF;
	font-size: 1.2em;
}

#open-day-box hr {
	  border: 0;
	width: 310px;
	color: #fff;
	background-color: #fff;
	height: 3px;
	margin: 0 0 5px 5px;
}

.front-page-link-buttons {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.75em;
	margin: 0 0 5px 5px;
}

.front-page-link-buttons a {
	color: #FFF;
}

.front-page-link-buttons a:hover {
	color: #FFF;
	text-decoration: underline;
}

.front-page-link-buttons a:visited {
	color: #FFF;
	text-decoration: none;
}

.front_info_box hr {
	  border: 0;
	width: 140px;
	color: #fff;
	background-color: #fff;
	height: 3px;
	margin: 0 0 5px 5px;
}

.front_info_box h2 {
	margin: 5px 0 10px 5px;
	color: #FFF;
	font-size: 1.2em;
}

.front_info_box p {
	margin: 0 2px 0 5px;
}

.front_info_box_links {
	position:absolute;
	bottom:0;
}

#front_how_to_apply {
	position: relative;
	background-color: #caac6e;
	margin: 0 0 5px 0;
	color: #FFF;
	width: 100%;
}

#front-page-events-box {
	position: relative;
	background: #dcdcdc;
	text-align: center;
	margin: 0 0 5px 0;
	width: 100%;
	padding: 10px 0 0 0;
}

#front-page-events-box h2 {
	margin: 0 0 10px 0 !important;
	font-size: 1.6em;
}

#front-page-events-box h3 {
	margin: 0 0 0 0;
}

#front-page-events-box p {
	margin: 0 0 0 0;
}

#front-page-events-box hr {
	border: 0;
	width: 300px;
	color: #fff;
	background-color: #fff;
	height: 3px;
	margin: 10px 0 5px 10px;
	}
	
#front-page-events-box a {
	color: #000;
}

#news_front {
	position: relative;
	background: #76a6d6;
	margin: 0 0 0 0;
	width: 100%;
	color: #FFF;
	padding: 10px 5px 10px 5px;
}

#news_front h1 {
	text-align: center;
	margin: 0 0 0 0;
	color: #FFF;
}

#news_front h2 {
	font-size: 1.6em;
}

#news_front a {
	color: #fff;
}

#news_front a:hover {
	/* color: #fff; */
	text-decoration: underline;
}

#headlines_front {
	margin: 10px 0 10px 0;
}

#headlines_front h3 {
	margin: 0 20px 5px 20px;
}

#headlines_front p {
	margin: 0 20px 0 20px;
}

#headlines_front hr {
	border: 0;
	width: 300px;
	color: #fff;
	background-color: #fff;
	height: 3px;
	margin: 10px 0 10px 10px;
	}
	
#headlines_front a {
	color: #000;
}
#course-page-info-box {
	margin: 0 0 10px 0;
	background: #76abd6; 
}

#course-page-top  { 
	background: #76abd6; 
	padding: 10px; 
	margin: 0 0 15px 0; 
	display: block;
	color: #FFF;
}

#course-page-top a  {
	color: #FFF;
}

#course-page-dropdowns-box select {

   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 30px;
   margin-top: 0px;
   margin-bottom: 5px;
   width: 100%;
}

#course-page-apply-button {

	/* border:1px solid red; */
	margin-bottom: 5px;
	padding:5px 5px;
	text-align: center;
	background: #002147;
	width: 100%;
	cursor:pointer;
	font-weight:bold;
	border:0px solid #002147;
	font-size: 16px;
	color: #FFF;
}

#course-page-apply-button:hover {
	background: #606060;
}

.course-page-back-button:hover {
	background: #606060;
}

.course-page-back-button {
	background: #002147;
	padding:5px 5px;
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
	margin: 0 10px 0 0;
	width: 97%;
	cursor: hand;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.course-page-apply-button2 {
	background: #959290;
	padding:5px 5px;
	text-align: center;
	font-size: 16px;
	font-weight:bold;
	text-decoration: none;
	margin: 0 10px 5px 0;
	width: 97%;
	cursor: hand;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.unistats-widget-frame {
	overflow: hidden; 
	border: 0px none transparent;
	width: 100%; 
	margin: 0 auto;
	height: 200px;
}

#kis {

	text-align:center;
}







#center-page-content table {
	border: 1px solid #e7e7e7;
	text-align: left;
	max-width: 100% !important;
	overflow: scroll;
	margin-bottom: 10px;
}

#center-page-content tr th,
#center-page-content thead th {
	border-top: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
	/* font-size: 12px; */
	font-weight: bold;
	line-height: 18px;
}

#center-page-content tr td {
	border-top: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
}
#center-page-content tr th,
#center-page-content tr td {
	padding: 5px 5px;
	/* font-size: 12px; */
	line-height: 16px;
	color: #000;
}



.type-person {
	/* display: block;
	position: relative;
	margin-bottom: 20px;
	width: 100%;
	margin: 0 0 20px 0;
	float:left; */
	position: relative;
	margin: 0 0 20px 0;

}

.person-thumbnail	{
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #DCDDDE;
}




.CSSTableGenerator {
	margin:0 0 50px 0;padding:0px;
	width:100%;
	border:0px solid #606060;
	
}

.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.CSSTableGenerator tr:nth-child(odd){ background-color:#F0F0F0; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #606060;
	border-width:0px 1px 1px 0px;

	padding:11px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#606060;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{


	background-color:#606060;
	border:0px solid #606060;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{

	background-color:#606060;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
	
}


#course-page-tab-box ul { list-style: none; }

#course-page-tab-box li.information-nav a.current, ul.featured li a:hover { background-color: #002147; color: #FFF; }
#course-page-tab-box li.entry-nav a.current, ul.featured li a:hover { background-color: #002147; color: #FFF; }
#course-page-tab-box li.teaching-nav a.current, ul.featured li a:hover { background-color: #002147; color: #FFF; }
#course-page-tab-box li.after-nav a.current, ul.featured li a:hover { background-color: #002147; color: #FFF; }
#course-page-tab-box li.fees-nav a.current, ul.core li a:hover { background-color: #002147; color: #FFF; }
#course-page-tab-box li.accommodation-nav a.current, ul.jquerytuts li a:hover { background-color: #002147; color: #FFF; }

#information ul , #entry-info ul , #teaching ul , #after ul , #fees ul , #accommodation ul {

	list-style: disc;

}

#course-page-tab-box  .nav {
	border-color: #959290;
	border-style:solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	padding: 5px 0 5px 0;
	margin: 0 10px 20px 10px;

}

#course-page-tab-box  .list-wrap ul { 
	width: 100%; 
	margin: 0 10px 0 0;
	padding: 10px 0 0 0;
}

#course-page-tab-box  .list-wrap ul li {
	min-width: 100%;
} 

#course-page-tab-box h2 {

	margin-top: 0px;
	margin-bottom: 20px;
}

#course-page-tab-box h3 {

	margin-top: 0px;
	margin-bottom: 20px;
	color: #002147;
}

/* =Footer
-------------------------------------------------------------- */



#contact {
	position: relative;
	color: #FFF !important;
	background-color: #002147;
	padding: 5px 0 5px 5px;
	margin: 30px 0 1px 0;
}

#contact h3{
	margin: 0 0 0 0;
}
#contact A {
	color: #FFF;
}

#footer	{
	position: relative;
	background-color: #002147;

	/* height: 230px; */
	width: 100%;
	color: #FFF;
}

.footer-menu ul {
	list-style-type: none;
}

.footer-menu li {
	color: #FFF;
	padding-top:10px;
	padding-left:10px;
	font-size: 14px;
	line-height:100%;

}

.footer-menu li a {
	color: #FFF;
	text-decoration: none;
}

.footer-menu li a:hover {
	color: #FFF;
	text-decoration: underline;
}

.footer-heading {
	font-weight: bold;
	margin: 10px 0 0 0;
}

#footer-boxes-area {
	padding: 10px 0 0 5px;
}

#copyright-box {
	padding: 10px 0 10px 5px;
}

#theme-switcher {
	background: #002147 !important;
}

#theme-switcher a {
	background: #002147 !important;
	color: #FFF;
}

.tribe-events-cal-links {
	display: none;
}

.woocommerce BUTTON.alt.button {
	background: #002147 !important;
}

.woocommerce INPUT.button {
	background: #002147 !important;
	color: #FFF !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.6) !important;
	-webkit-appearance: none;
}

.cart_buttons {
	/* border:1px solid red !important; */
	margin: 10px 0 0 0;

}

.cart_totals {
	margin: 20px 0 0 0;
	float: left !important;
	width: 100% !important;
	text-align: left !important;
}

.cart_totals h2 {
	text-align: left !important;
	margin: 0 0 10px 10px;
}

/* one column checkout page */
.woocommerce #customer_details.col2-set .col-1, .woocommerce-page #customer_details.col2-set .col-1,
.woocommerce #customer_details.col2-set .col-2, .woocommerce-page #customer_details.col2-set .col-2 {
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
    text-align: left;
    padding-bottom: 20px;
}

#attendee_details {
	float: left;
	width: 100%;
	margin: 20px 0 20px 0;
}

#attendee_details .input-text {
	width: 200px;
}

#attendee_details p {
	float: left;
}

.attendee_field {
	float: left;
	margin: 0 0 0 5px;
}

.attendee_checkbox_label {
	margin: 5px 0 0 0;
}

.attendee_row {
	width: 100%;
	float: left;
	clear: both;
	/* border:1px solid red; */
	background-color: #F0F0F0;
	margin: 0 0 5px 0;
}





#posts .swatch.attributes	{
	width: 95%;
	border: none;

	min-height: 170px;
	margin-bottom: 20px;
	padding-left: 0;
	padding-right: 0;
}

#posts .swatch.attributes .thumbnail	{
top: 0px;
left: 0px;
float: left;
margin: 0 5px 0 0;
}


#posts .swatch.attributes .entry-utility	{
	float: left;
	/* position: absolute;
	top: 130px; */
	height: 47px;
	width: 300px;
	border: 1px solid #E1E1E1;
	padding-left: 10px;
	background-image: url(/wp-content/themes/bucks/images/grey-gradient.png);
	margin: 0 0 40px 0;
}

#content .cat-links	{
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
	float: left;
width: 95%;
font-size: 10px;
}

#content .cat-links LI	{
	float: left;
	margin-right: 0.3em;
}


form.cart table.tribe-events-tickets tbody tr td.woocommerce button.button.alt {

color: #FFF !important;

}

table.shop_table.cart tbody tr td.actions input.checkout-button.button.alt {

color: #FFF !important;

}

#course-list-info.degree-course, #course-list-info.degree-course h3 {
 /* text-decoration: none;
 color: #002147; */
}

#course-list-info.executive-course, #course-list-info.executive-course h3 {
 /* text-decoration: none;
 color: #ef3e43; */
}

#more-link.degree-course {
	text-decoration: none;
	color: #002147;
}

#more-link.executive-course {
	text-decoration: none;
	color: #ef3e43;
}

.cart-link {
	margin: 10px 0 10px 0;

}

#footer-box-3 a {
	color: #FFF;
	text-decoration: none;
}

#footer-box-3 a:hover {
	color: #FFF;
	text-decoration: underline;
}

li.categories-dropdown {
	list-style: none;
}

li.categories-dropdown select {
	/* max-width: 310px; */
	width: 310px;
}

.wp-pagenavi {
	width: 100%;
	clear: both;
	margin: 10px 0 0 0;
	text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi span.pages {
	display: block;
	margin: 0 0 10px 0;
}

#megaMenu {
	background-color: #002147 !important;
	background: -webkit-linear-gradient(top,#002147,#002147) !important;
	background: -moz-linear-gradient(top,#002147,#002147) !important;
	background: -ms-linear-gradient(top,#002147,#002147) !important;
	background: -o-linear-gradient(top,#002147,#002147) !important;
}

#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
	/* border-color: #dcdcdc !important; */
	background-color: #fff !important;
	background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff)) !important;
	background: -moz-linear-gradient(top,#fff,#fff) !important;
	background: -ms-linear-gradient(top,#fff,#fff) !important;
	background: -o-linear-gradient(top,#fff,#fff) !important;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > span.um-anchoremulator, #megaMenu ul ul.sub-menu li.menu-item > a, #megaMenu ul ul.sub-menu li.menu-item > span.um-anchoremulator {
	color: #002147 !important;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item a:hover, #megaMenu ul ul.sub-menu > li.menu-item:hover > a {
	/* color: #ef3e43 !important; */
	text-decoration: underline;
}

#send-list {
	cursor: pointer;
	background-color: #959290;
	font-weight: bold;
	width: 60px;
	text-align: center;
	color: #FFF;
	padding: 10px;
}

#send-list:hover {
	background-color: #606060;
}

.entry-content-todo {
	margin: 0 0 30px 0;
}

#prospectus_courses_finder label, #prospectus_personal_detals label {
	float: left;
	width: 100%;
	font-size: 18px;
	margin: 20px 0 0 0;
}

#prospectus_personal_detals input[type="text"], #prospectus_personal_detals select {
	width: 90%;
	font-size: 18px;
}

#prospectus_courses_finder input[type="text"], #prospectus_courses_finder select {
	width: 95%;
	font-size: 18px;
}

#prospectus_courses_finder input[type="submit"] {
	width: 95%;
	font-size: 26px;
}

#prospectus_courses_finder {
 margin: 40px 0 0 0;
}

#prospectus_personal_detals {
 margin: 40px 0 0 0;
}

.education-calendar  {
	width: 100%;
	height: 500px;
}

.education-calendar td {
	width: 80px;
	font-size: 12px;
}

div#main table#timetable {

	border: 1px solid;

	text-align: left;

	width: 100%;

}

div#main table#timetable td {

	border: 1px solid;

}

div#main table#timetable th {

	border: 1px solid;

}
